rbenv and cap deploy

Hi,

I have installed rbenv on my development machine and got it working.
For now I run 1.8.7.
But when I try to do cap deploy i get an error:
/System/Library/Frameworks/Ruby.framework/Versions/1.8/usr/lib/ruby/
1.8/rubygems/custom_require.rb:31:in `gem_original_require': no such
file to load -- bundler/capistrano (LoadError)

Doing rbenv rehash does not help

in my deploy.rb:
require "bundler/capistrano"

rails 3.0.9
capistrano 2.8.0
bundler 1.0.18
rubygems 1.8.10

What might be the problem?
:frowning: jonas

When I removed gem 'bundler' from the Gemfile it worked!